<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF_BaboChangeLocationEvent04_09B7C06B.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>changelocationevent04 start</Source>
      <Dest>changelocationevent04 開始</Dest>
    </String>
    <String List="0">
      <Source>오크들이 나를 찾아오고 있어. 준비하지 않으면 안 돼...</Source>
      <Dest>オークがやって来ている。準備しないと… </Dest>
    </String>
  </Content>
</SSTXMLRessources>